# Uses of Class
it.tdlight.jni.TdApi.PassportRequiredElement

## Uses of TdApi.PassportRequiredElement in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.PassportRequiredElement
Modifier and Type
Field
Description
`TdApi.PassportRequiredElement[]`
TdApi.PassportAuthorizationForm.`requiredElements`
Telegram Passport elements that must be provided to complete the form.
Constructors in it.tdlight.jni with parameters of type TdApi.PassportRequiredElement
Modifier
Constructor
Description
``
`PassportAuthorizationForm(int id, TdApi.PassportRequiredElement[] requiredElements, String privacyPolicyUrl)`
Contains information about a Telegram Passport authorization form that was requested.